package com.ssj.bean.kmt.kmt.domain;

import com.ssj.bean.common.framework.core.domain.BaseEntity;

import javax.persistence.Column;
import javax.persistence.Entity;
import javax.persistence.Table;
import java.util.Date;

@Entity
@Table(name="zyb_wrongquestion_reason")
public class ZybWrongQuestionReason extends BaseEntity {

    /**
	 * 
	 */
	private static final long serialVersionUID = 7558032634332766729L;

	@Column(name="subject")
    private String subject;

    @Column(name="content")
    private String content;

    @Column(name="create_time")
    private Date createTime;

    public String getSubject() {
        return subject;
    }

    public void setSubject(String subject) {
        this.subject = subject;
    }

    public String getContent() {
        return content;
    }

    public void setContent(String content) {
        this.content = content;
    }

    public Date getCreateTime() {
        return createTime;
    }

    public void setCreateTime(Date createTime) {
        this.createTime = createTime;
    }
}
